<template>
  <div class="d-flex flex-grow-0 flex-column border-left">
  </div>
</template>

<script>
export default {
  name: 'forecastdayentry',

  props: {
    data: {
      type: Object,
      required: true,
    },

    title: {
      type: String,
      required: true,
    },
  },
}
</script>
